<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Jura&family=Orbitron:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <script src="https://kit.fontawesome.com/fd2c3ca91a.js" crossorigin="anonymous"></script>
    <title>Black</title>
</head>
<body>

<!--Navbar-->
<nav class="navbar navbar-expand-sm navBarline">
    <div class="container-fluid px-0 mx-0">
        <button class="navbar-toggler bg-light mx-2" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse mx-2" id="navbarNav">
            <ul class="navbar-nav linkFormat mx-0">
                <li class="nav-item px-3 mt-1">
                    <i class="fa-solid fa-moon fa-2x" style="color:white"></i>
                </li>
                <li class="nav-item px-1">
                    <a class="nav-link active" style="color:white" href="#" alt="Questo è il link 1.">Link1</a>
                </li>
                <li class="nav-item px-1">
                    <a class="nav-link active" style="color:white" href="#" alt="Questo è il link 2.">Link2</a>
                </li>
                <li class="nav-item px-1">
                    <a class="nav-link active" style="color:white" href="#" alt="Questo è il link 3.">Link3</a>
                </li>
                <li class="nav-item px-1">
                    <a class="nav-link active" style="color:white" href="#" alt="Questo è il link 4.">Link4</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
                                                                                                  
<!--Moon-->
<header>
    <div class="container-fluid mx-0 px-0">
        <div class="row imgHeader mx-0 px-0">
            <div class="col-xl-6 col-sm-12 col-12 d-flex flex-column justify-content-xl-center justify-content-end align-items-xl-start align-items-center mx-0 px-5">
                <h1>Lorem Ipsum</h1>
                <h4 class="my-2">
                    Lorem ipsum dolor, sit amet consectetur.
                </h4>
            </div>
            <div class="col-xl-1 col-sm-12 col-12 d-flex flex-column justify-content-end align-items-xl-start align-items-center py-0 px-0 mx-0 marginArrow">
                <i class="fa-solid fa-arrow-down fa-2x" style="color:#2B9DF4"></i>
            </div>
        </div>
    </div>                  
</header>
                                                                                                    
<!--4 blue lines-->
<div class="container-fluid blueBars mx-0">
    <div class="row my-0 px-5 flex-wrap">
        <div class="col-xl-3 col-md-6 col-sm-12 col-12 d-flex flex-column justify-content-center align-items-center">
            <h4>Lorem</h4>
            <h2 class="my-3">12</h2>
            <div class="bottomLine my-0"></div>
        </div>
        <div class="col-xl-3 col-md-6 col-sm-12 col-12 d-flex flex-column justify-content-center align-items-center">
            <h4>Lorem</h4>
            <h2 class="my-3">3213</h2>
            <div class="bottomLine my-0"></div>
        </div>
        <div class="col-xl-3 col-md-6 col-sm-12 col-12 d-flex flex-column justify-content-center align-items-center">
            <h4>Lorem</h4>
            <h2 class="my-3">251</h2>
            <div class="bottomLine my-0"></div>
        </div>
        <div class="col-xl-3 col-md-6 col-sm-12 col-12 d-flex flex-column justify-content-center align-items-center">
            <h4>Lorem</h4>
            <h2 class="my-3">93</h2>
            <div class="bottomLine my-0"></div>
        </div> 
    </div>
</div>
                                                                                            
<!--Text with Moon on the right-->                                                                           
<div class="container-fluid mx-0 boxLAYER1">
    <div class="row px-5 mx-0 justify-content-between align-items-center">
        <div class="col-xl-6 col-md-6 col-sm-12 text-center text-sm-start">
            <h3 style="color:#2B9DF4">Lorem ipsum</h3>
            <h4 class="my-2" style="line-height:23px;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam
                culpa nam aperiam rerum illum fugiat dolorem saepe molestiae
                sapiente officiis dicta quasi sint modi, temporibus quas ducimus
                accusantium, a perspiciatis!
            </h4>
        </div>
        <div class="col-xl-6 col-md-6 col-sm-12">
            <img src="./img/moon2.jpg" class="img-fluid" alt="La luna">
        </div>
    </div>
</div>
                                                                            
<!--5 text areas-->
<div class="container-fluid mx-0 boxLAYER1">
    <div class="row px-xl-2 px-sm-5 px-0 justify-content-around">
        <div class="col-xl-3 col-sm-5 col-12 d-flex flex-column align-items-sm-start align-items-center">
            <h3 style="color:#ffffff; font-size:1.2rem"><i class="fa-solid fa-meteor mx-1" style="color:#2B9DF4"></i>Lorem</h3>
            <div class="bottomLine my-1"></div>
            <h5 class="text-center text-sm-start" style="line-height:20px">
                Lorem ipsum dolor sit amet consectetur
                adipisicing elit. Magni est aliquam
                aperiam eaque! Voluptas nam esse
                magnam!
            </h5>
        </div>
        <div class="col-xl-3 col-sm-2 col-12 d-flex flex-column">
        </div>
        <div class="col-xl-3 col-sm-5 col-12 d-flex flex-column align-items-sm-end align-items-center">
            <h3 style="color:#ffffff; font-size:1.2rem"><i class="fa-solid fa-user-astronaut mx-1" style="color:#2B9DF4"></i>Lorem</h3>
            <div class="bottomLine my-1"></div>
            <h5 class="text-sm-end text-center" style="line-height:20px">
                Lorem ipsum dolor sit amet consectetur
                adipisicing elit. Magni est aliquam
                aperiam eaque! Voluptas nam esse
                magnam!
            </h5>
        </div>
    </div>
</div>
<div class="container-fluid mx-0">
    <div class="row px-xl-2 px-sm-5 px-0 justify-content-around">
        <div class="col-xl-3 col-sm-5 col-12 d-flex flex-column align-items-center">
    <h3 style="color:#ffffff; font-size:1.2rem"><i class="fa-solid fa-sun mx-1" style="color:#2B9DF4"></i>Centro</h3>
    <div class="bottomLine my-1"></div>
    <h5 class="text-center" style="line-height:20px">
        Lorem ipsum dolor sit amet consectetur
        adipisicing elit. Magni est aliquam
        aperiam eaque! Voluptas nam esse
        magnam!
    </h5>
        </div>
    </div>
</div>
<div class="container-fluid mx-0">
    <div class="row px-xl-2 px-sm-5 px-0 justify-content-around">
        <div class="col-xl-3 col-sm-5 col-12 d-flex flex-column align-items-sm-start align-items-center">
            <h3 style="color:#ffffff; font-size:1.2rem"><i class="fa-solid fa-rocket mx-1" style="color:#2B9DF4"></i>Lorem</h3>
            <div class="bottomLine my-1"></div>
            <h5 class="text-center text-sm-start" style="line-height:20px">
                Lorem ipsum dolor sit amet consectetur
                adipisicing elit. Magni est aliquam
                aperiam eaque! Voluptas nam esse
                magnam!
            </h5>
        </div>
        <div class="col-xl-3 col-sm-2 col-12 d-flex flex-column">
        </div>
        <div class="col-xl-3 col-sm-5 col-12 d-flex flex-column align-items-sm-end align-items-center">
            <h3 style="color:#ffffff; font-size:1.2rem"><i class="fa-solid fa-moon mx-1" style="color:#2B9DF4"></i>Lorem</h3>
            <div class="bottomLine my-1"></div>
            <h5 class="text-sm-end text-center" style="line-height:20px">
                Lorem ipsum dolor sit amet consectetur
                adipisicing elit. Magni est aliquam
                aperiam eaque! Voluptas nam esse
                magnam!
            </h5>
        </div>
    </div>
</div>
                                                                                              
<!--Vertical list-->                                                                           
<div class="container-fluid mx-0 boxLAYER2A">
    <div class="row px-xl-2 px-sm-4 px-0 mx-0 justify-content-around">
        <div class="col-md-6 col-sm-12 col-12">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12 d-flex flex-column align-items-center align-items-sm-start" style="width:575px;">
                        <h3 style="color:#2B9DF4">Lorem</h3>
                        <h4 class="my-2 text-center text-sm-start" style="line-height:23px;">
                            Lorem ipsum dolor sit amet consectetur, adipiscicing elit. Ad
                            commodi necessitatibus minus perferendis sed voluptatum eos
                            aliquam! Minus, veniam voluptatibus, consequatur dolor explicabo
                            repellat quidem voluptatum sit autem aut illum.
                        </h4>
                    </div>
                    <div class="col-12 d-flex flex-column align-items-center align-items-sm-start boxLAYER2B" style="width:575px;">
                        <h3 style="color:#2B9DF4">Lorem</h3>
                        <h4 class="my-2 text-center text-sm-start" style="line-height:23px;">
                            Lorem ipsum dolor sit amet consectetur, adipiscicing elit. Ad
                            commodi necessitatibus minus perferendis sed voluptatum eos
                            aliquam! Minus, veniam voluptatibus, consequatur dolor explicabo
                            repellat quidem voluptatum sit autem aut illum.
                        </h4>
                    </div>
                    <div class="col-12 d-flex flex-column align-items-center align-items-sm-start boxLAYER2B" style="width:575px;">
                        <h3 style="color:#2B9DF4">Lorem</h3>
                        <h4 class="my-2 text-center text-sm-start" style="line-height:23px;">
                            Lorem ipsum dolor sit amet consectetur, adipiscicing elit. Ad
                            commodi necessitatibus minus perferendis sed voluptatum eos
                            aliquam! Minus, veniam voluptatibus, consequatur dolor explicabo
                            repellat quidem voluptatum sit autem aut illum.
                        </h4>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-5 col-md-6 col-sm-12 col-12 ilRazzoIMG">
        </div>
    </div>
</div>
                                                                                         
<!--6 Lorem ipsum dolor-->
<div class="container-fluid mx-0 boxLAYER3">
    <div class="row px-2 justify-content-evenly">
        <div class="col-md-4 col-sm-12 col-12 d-flex flex-column align-items-sm-start align-items-center">
            <h3 style="color:#2B9DF4">Lorem ipsum dolor</h3>
            <h6 class="my-1 text-sm-start text-center" style="line-height:20px;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi quam
                ex odit ipsam explicabo. Error, dolore fugiat quidem aliquid ipsam
                excepturi ab mollitia beatae debitis voluptas, tempore quo reiciendis
                rem!
            </h6>
            <h5 class="goToBox text-center py-1 align-self-md-end align-self-center brdAngular">Go to</h5>
        </div>
        <div class="col-md-2 col-12 col-sm-12 d-flex flex-column">
        </div>
        <div class="col-md-4 col-sm-12 col-12 my-md-0 my-5 d-flex flex-column align-items-sm-start align-items-center">
            <h3 style="color:#2B9DF4">Lorem ipsum dolor</h3>
            <h6 class="my-1 text-sm-start text-center" style="line-height:20px;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi quam
                ex odit ipsam explicabo. Error, dolore fugiat quidem aliquid ipsam
                excepturi ab mollitia beatae debitis voluptas, tempore quo reiciendis
                rem!
            </h6>
            <h5 class="goToBox text-center py-1 align-self-md-end align-self-center brdAngular">Go to</h5>
        </div>
    </div>
</div>
<div class="container-fluid mx-0 my-md-5">
    <div class="row px-2 justify-content-evenly">
        <div class="col-md-4 col-sm-12 col-12 d-flex flex-column align-items-sm-start align-items-center">
            <h3 style="color:#2B9DF4">Lorem ipsum dolor</h3>
            <h6 class="my-1 text-sm-start text-center" style="line-height:20px;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi quam
                ex odit ipsam explicabo. Error, dolore fugiat quidem aliquid ipsam
                excepturi ab mollitia beatae debitis voluptas, tempore quo reiciendis
                rem!
            </h6>
            <h5 class="goToBox text-center py-1 align-self-md-end align-self-center brdAngular">Go to</h5>
        </div>
        <div class="col-md-2 col-12 col-sm-12 d-flex flex-column">
        </div>
        <div class="col-md-4 col-sm-12 col-12 my-md-0 my-5 d-flex flex-column align-items-sm-start align-items-center">
            <h3 style="color:#2B9DF4">Lorem ipsum dolor</h3>
            <h6 class="my-1 text-sm-start text-center" style="line-height:20px;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi quam
                ex odit ipsam explicabo. Error, dolore fugiat quidem aliquid ipsam
                excepturi ab mollitia beatae debitis voluptas, tempore quo reiciendis
                rem!
            </h6>
            <h5 class="goToBox text-center py-1 align-self-md-end align-self-center brdAngular">Go to</h5>
        </div>
    </div>
</div>
<div class="container-fluid mx-0">
    <div class="row px-2 justify-content-evenly">
        <div class="col-md-4 col-sm-12 col-12 d-flex flex-column align-items-sm-start align-items-center">
            <h3 style="color:#2B9DF4">Lorem ipsum dolor</h3>
            <h6 class="my-1 text-sm-start text-center" style="line-height:20px;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi quam
                ex odit ipsam explicabo. Error, dolore fugiat quidem aliquid ipsam
                excepturi ab mollitia beatae debitis voluptas, tempore quo reiciendis
                rem!
            </h6>
            <h5 class="goToBox text-center py-1 align-self-md-end align-self-center brdAngular">Go to</h5>
        </div>
        <div class="col-md-2 col-12 col-sm-12 d-flex flex-column">
        </div>
        <div class="col-md-4 col-sm-12 col-12 my-md-0 my-5 d-flex flex-column align-items-sm-start align-items-center">
            <h3 style="color:#2B9DF4">Lorem ipsum dolor</h3>
            <h6 class="my-1 text-sm-start text-center" style="line-height:20px;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi quam
                ex odit ipsam explicabo. Error, dolore fugiat quidem aliquid ipsam
                excepturi ab mollitia beatae debitis voluptas, tempore quo reiciendis
                rem!
            </h6>
            <h5 class="goToBox text-center py-1 align-self-md-end align-self-center brdAngular">Go to</h5>
        </div>
    </div>
</div>
                                                                                        
<!-- Footer with gradient-->
<footer>
<div class="container-fluid mx-0 my-0">
    <div class="row imgFooter mx-0 px-xl-3 px-sm-4 px-0 py-0 justify-content-evenly align-items-end">
        <div class="col-md-6 col-sm-12 col-12 d-flex flex-column">
            <h3 class="text-center text-sm-start" style="color:#2B9DF4">Lorem ipsum</h3>
            <h6 class="my-1 text-center text-sm-start" style="line-height:20px; font-size:0.9rem">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Perferendis sequi placeat
                ratione pariatur illum modi earum illo hic, alias error voluptate provident facere
                praesentium quam quasi, perspiciatis consequatur dicta ea.
            </h6>
        </div> 
        <div class="col-md-5 col-sm-12 col-12 py-3 d-flex justify-content-between">
            <i class="fa-brands fa-facebook fa-1x" style="color:white"></i>
            <i class="fa-brands fa-instagram fa-1x" style="color:white"></i>
            <i class="fa-brands fa-twitter fa-1x" style="color:white"></i>
            <i class="fa-brands fa-linkedin fa-1x" style="color:white"></i>
        </div>                 
    </div>
    <div class="container-fluid py-5">
        <div class="row justify-content-center">
            <div class="col-md-6 col-sm-12 col-12 brdFooter">
            </div>  
        </div> 
    </div>
</div>   
</footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
</body>
</html>